/**
 * Created by CSL on 2017-03-22.
 */

let express = require('express');
let frController = require('../controllers/fee_rates_controller');

module.exports = function (app) {

    var frRouter = express.Router();
    frRouter.get('/', function(req, res) {
        res.render('building_saas/fee_rates/fee_rate', {});
    });
    frRouter.post('/getLibNames', frController.libNames);
    frRouter.post('/getLibFeeRates', frController.libFeeRates);
    frRouter.post('/getProjectFeeRates', frController.projectFeeRates);
    frRouter.post('/updateProjectFeeRate', frController.projectFeeUpdateRate);

    app.use('/feeRates',frRouter);
}




